uuid: 52ea274e-4f5f-4894-af22-519b41f55226
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: pj2LJUXR2Dhdq155xqCz7-s4L4nSVlf2RgtfBkkFmRc
id: total_control_dashboard
label: 'Total Control dashboard'
description: 'Total Control administrative dashboard.'
use_admin_theme: true
path: /admin/dashboard
access_logic: and
access_conditions: {  }
parameters: {  }
